/* here you can put your own css to customize and override the theme */

.headerBaner { 
	min-height: 100px; 
	background-color: #FFF;
}

.fontCert
{
	font-weight:bold;
	font-size: 25px;
}

.headerLogoDiv
{
	float: left; 
	margin-left: -14px;
}

.bodyContent{
	margin: 260px 10px 0px ! important;
}

.logo {
    padding: 15px 15px 15px 0px;
    text-align: center;
}
.dz-download {
    background-image: linear-gradient(to bottom, #fafafa, #eee);
    border: 1px solid #eee;
    border-radius: 2px;
    color: #aaa;
    display: block;
    margin-top: 5px;
    padding: 4px 5px;
    text-align: center;
    text-decoration: none;
}
.dz-download:hover {
  color: #666;
}

.fullBodyStyle{
	height:100% !important;
	width:100% !important;
	position: absolute !important;
}
.datepicker.dropdown-menu {
	z-index:1035 !important;	
}

.borderRed{
	border-color: #ff0000 !important;
}

.borderGreen{
	border-color: #298A08 !important;
}

.borderGrey{
	border-color: #a4a4a4 !important;
}
.borderAmber{
	border-color: #FFC200 !important;
}
.centerContent{
	margin-left: auto;
    margin-right: auto;
    width: 90%;
}

.complianceTrackingPartSelected{
	background:#BBBBBB;
}
div{
	font-family:'Open Sans',sans-serif;
}
span{
	font-family:'Open Sans',sans-serif;
}
p{
	font-family:'Open Sans',sans-serif;
}
table{
	font-family:'Open Sans',sans-serif;
}